[security-announce] openSUSE-SU-2020:0207-1: important: Security update for wicked

openSUSE Security Update: Security update for wicked ______________________________________________________________________________ Announcement ID: openSUSE-SU-2020:0207-1 Rating: important References: #1160904 #1160906 Cross-References: CVE-2019-18903 C…

More…